Subject: [os2genau_digest] No. 1364
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 25 Sep 2006 00:00:28 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 September 2006
 Number  1364
**************************************************

Subjects for today
 
1  Re:  Software giveaway : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  Home network question : Ken Laurie <ken.laurie at graeleah dot com>

**= Email   1 ==========================**

Date:  Sun, 24 Sep 2006 09:06:45 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Software giveaway

Hi Kev,

Packaged arrived.  Feel free to get in touch off list to see how things 
are progressing

Cheers
G

>   
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 24 Sep 2006 10:42:22 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Home network question

Hi Dennis

If I understand you correctly, you are hosting a web site on the Linux
box and want to be able to update the website from other PCs on your LAN.

You can use SAMBA and share the web root (docroot directory) and use
SAMBA on the client to upload files. Make sure you have the correct
security on the Linux box.

Using SAMBA you can use a NET USE under OS/2 or eCS or Windows and
upload files directly. Again make sure your security is set correctly on
the Linux box. You make find problems with the WPS using this method, so
it is often best to just use the command line to work with the SAMBA
share. Also FM/2 will work OK on the SAMBA share.

You could run an FTP server on the Linux box and make the web root the
default FTP root and upload via an FTP client.

To access the web site from other boxes on the LAN you will need to use
the IP address unless you have a DNS server or use the hosts file on all
the PCs on the LAN.

regards
Ken

Dennis Nolan wrote:
> I have a home peer network set up and it serves it's purpose ok.
> 
> Recently I added a Linux computer to it and on it installed Xampp which
> is working ok.
> 
> I can create php files and have them served on the Linux computer as
> long as they are in the docroot directory structure.
> As far as firefox is concerned they are on the localhost.
> 
> Does anyone know how to set up the system so that I can do the same
> thing from my laptop.
> Basicly I want to be able to have access to the Linux box's localhost.
> Then everything could be done from the notebook instead of two
> keyboards, mouses etc.
> 
> details
> network name   FISHNET
> Linux box name  FRIA
> Notebook name  NOTEBOOK
> 
> Is what I want to do possible on a peer network?
> 
> 
> 
> Regards
> Dennis.

> 
> 

----------------------------------------------------------------------------------